Subject: Ed!

From: Aussie Meyer <[email-masked]>
Date: Tue, 14 Dec 1999 01:08:11 -0800

I say, are you guys trying to whaddayacallit ... persecute poor Eric
Zuckerman?  One round his comments are ascribed to a mysterious
"Elizabeth", and now his good 'uns are attributed to an equally
mysterious "Ed".  
EZ, stand up and take a bow.  Fellow Fictionarians, meet the fellow
who's been playing for rounds and rounds and rounds now, and who
actually has pots of personality on his own.